body{
    background-color:white;
    padding:0;
    margin:0;
    text-align:center;
    width: 100%;
	height:100%;
}

body, td, th {
    font-family: Arial;
    font-size: 12px;
}

a:link, a:visited {
    font-family: Arial, Verdana;
    font-size: 12px;
    color: #004276;
    text-decoration: none;
}
a:hover { text-decoration: underline; }

#sheader{
    height:135px;
    width: 100%;
    position:relative;
    background: url('/assets/img/sheader.gif');

}
#site_title{ position:absolute; top: 10px; }

#site_title, #site_title a{
    font-family: Arial, Verdana;
    font-weight: bold;
    font-size: 32px;
    color: #555555;
}
#site_title a{ text-decoration: none; }
.in{ color: #488dc6; }
#site_beta{ font-size: 12px; font-weight: normal; color: #478CC9; }
#site_date{ font-size: 12px; font-weight: normal; }

#leaderboard{
    float: right;
}

#mainSearch
{
}

.yell{
    position: relative;
    text-align: right;
    margin-bottom: 0px;
    font-family: Arial, Verdana;
    font-size: 10px;
    font-weight: bold;
    z-index:100;
}

#txtQ{
    float: right;
    padding-left: 2px;
    padding-top: 5px;
    height: 22px;
    width: 220px;
    font-size:14px;
    border: 1px solid #dcdcdc;
    overflow: hidden;
}

.search{
    color: #999999;
}

#btnsrch{
    width: 92px;
    height: 30px;
    font-size:14px;
    font-weight: bold;
    color : #ffffff;
    background-color: #488dc7;
    border-top: 7px solid #6ba3d1;
    border-bottom: 3px solid #488dc7;
    border-left: 1px solid #488dc7;
    border-right: 1px solid #488dc7;
    cursor: pointer;
}


#headertabs{
    position:relative;
    left: 0px;
    top: -38px;
    display:block;
    width:100%;
    border-bottom:0px;
}
#lcol{
    width:650px;
}
#mcol{
    padding:0;
    margin:0;
    width:250px;
}

#rcol{

}
#dheader{
    display:block;
    width:100%;
    float:left;
	padding:5px 0 5px 0;
    margin-bottom: 5px;
	background-position: bottom;
	background-repeat: repeat-x;
}

#dheader_details{
    float:left;
    width:100%;
    padding-bottom: 8px;
    padding-top: 8px;
    display:block;
    clear:both;
    font-size:97%;
    background-color: #efefef;
}

#dheader_title{
    float: left;
    margin-top: 0px;
    width: 530px;
    overflow: hidden;
}

#dheader_facet_title{
    float: left;
    margin-top: 0px;
    width: 490px;
    overflow: hidden;
	border-style:solid;
	border-width:0 0 3px 15px;
	padding-left:0;
}
a.dossier_header{
	float:left;
	font-weight:normal;
font-size:40px;
	margin: 0 0 5px 8px;
}
a.dossier_subheader{
	font-size:15px;
	float:left;
	margin: 0 0 5px 8px;
}
#dheader_search{
    float: left;
    margin-top:2px;
    width:250px;
    padding:0;
}
.headerbox {
	border-color:#A43331;
	border-style:solid;
	border-width:10px 10px 15px 10px;
	width:0;height:0; 
	float:left;
}

#criteria{
    display:block;
    width:100%;
    height:50px;
    margin-bottom: 20px;
    background: url('/assets/img/criteria.gif');
    border: 1px solid #DEDEDE;
}

#ad_left{
    background-color:#ddd;
    width:200px;
    height:200px;
    display:block;
    margin-bottom:10px;
}


#ad_right {
	width: 250px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*CSS Digg style pagination*/
div.pagination {
    padding: 3px;
    margin: 3px;
    text-align:center;
}

div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #AAAADD;

    text-decoration: none; /* no underline */
    color: #1446C6;
}
div.pagination a:hover, div.digg a:active {
    border: 1px solid #1446C6;

    color: #000;
}
div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #1446C6;

    font-weight: bold;
    background-color: #1446C6;
    color: #FFF;
}
div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #EEE;
    color: #DDD;
}


/* Positions */
.center{
    position: relative;
    margin: 0px auto;
    width: 980px;
    text-align:left;
    display:block;
	clear:both;
}

.left{ float: left; }
.right{ float: right; }

/*
#result_grid tr td {
    font-size:13px;
}
*/
h1 {
    height:15px;
    font-size:23px;
    margin-left:8px;
    margin-top:0px;
    xcolor: #a43331;
	color: #333331;
}

h2 {
    font-size:23px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 8px;
}

h3 {
    font-size:14px;
    color: #565656;
	font-family:Arial;
}


h4 {
    font-size:14px;
    margin-left:8px;
    margin-top:0px;
    color: #a43331;
}


h2 a:link,h2 a:visited{
    font-family: Arial;
    font-weight: bold;
    font-size:16px;
    color: #a43331;
    background : url('/assets/img/arrow_red.gif') no-repeat -30px 0px;
}


#wrapper {
    padding:1em;
}

#leftsidebar{
    float:left;
    padding:0;
    margin:0;
    margin-right:1em;

}
#leftsidebar ul{
    padding:1em;
    margin:0;
}

#filter{
    border: 1px solid #DEDEDE;
    background-color: #F2F2F2;
}

table.filters
{
    width:260px;
    margin-left:1em;
}
th.filters {
    text-align:left;
    xbackground-color:#FCE99F;
}

#facettes{
    width:260px;
    padding-right:1em;
    padding-left:1em;
}
.exclude{
    float:right;
    color:#7791CC;
    font-size:75%;
    text-decoration:none;
}
a.exclude:hover{
    text-decoration:underline;
}


tr.results {
    xbackground-color:#E3EEF8;
    border-bottom:3px solid #E3EEF8;
}
tr.results td{
    font-size:14px;
}

table {
    border-collapse:collapse;
}

.video{
    position: absolute;
    margin-top: 6px;
    margin-left: 8px;
    width: 50px;
    height: 50px;
    background: url('/assets/img/play.gif');
    -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}

div.thumb{
    display:block;
    width:60px;
    height:60px;
    overflow:hidden;
    float:left;
    margin:0;
    margin-bottom:11px;
    margin-right:10px;
    background-color : #dddddd;
    display: block;
}

.item div.thumb {
    width:80px;
    height:80px;
}


div.thumb img {
    width:100px;
    height: auto; 
    border:none;
    margin-left:-20px;
    overflow: hidden;
}

div.thumb a{
    text-decoration:none;
    font-size:10px;
}

div.thumbbig{
    float:left;
    display:block;
    width:130px;
    height:auto;
    overflow:hidden;
    margin:0;
}

div.thumbbig img {
    width:130px;
    height: auto;
    border:none;
    overflow: hidden;
}

div.shot{
    display:block;
    width:90px;
    overflow:hidden;
    float:left;
    margin:0;
}

div.shot img {
    width:90px;
    height: auto;
    border:none;
    overflow: hidden;
}

div.loadable-image img{
    width:64px;
    height: 64px;
    border:none;
    margin-left:0px;
    overflow:hidden;
}

.ingr{ font-size:10px; }
.not { font-weight:bold; color:red; }
table.mini tr td, table.mini tr th{
    font-size:10px;
    color:#078207;
}
ul.advsrch {
    margin:0 0 0 0;
    padding-left:1.5em;
}
ul.advsrch li{
    font-size:11px;
    list-style-position:outside;
}
a.toggleAdvSrch{
    font-size:11px;

}
#advancedSearch
{
    display:none;

}

blockquote{
    border-left:3px solid silver;
    margin-bottom:1em;
    margin-left:5px;
    margin-top:1em;
    padding-left:1em;
    font-size:11px;
}
div.grp{
    margin-top:5px;
    margin-bottom:5px;
}
#tagcloud a
{
    text-decoration:none;
}

#topblock{
    display: table-cell;
    padding: 3px;
    width: 100%;
    background-color: #F8F8F8;
    border: 1px solid #DDDDDD;
}

#tabsNews{
    border: 0px;
}

#tabsNews ul{
     background-color: #F8F8F8;
}

#tabsNews ul li {
    list-style-type:none;
}

#tabsNews .ui-state-default ul{
    color: #ff0000;
}

.dos, .topdos{
    padding-left: 0px;
    padding-top: 10px;
    color:#488dc7;
    background-color: #F8F8F8;
}

.dos{
    width: 160px;
}


.topdos{
    margin-right: 15px;
    padding-bottom: 10px;
    width: 165px;
	line-height:145%;
}

.topdos ol{
    margin: 0px;
    padding-left: 34px;
}

.dos ul{
    list-style-type: none;
}

.topdos h2,.dos h2{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    /*color: #000000;*/
}


.histoTable
{
    width:100%;
    border: 0px;
}
.histoH
{
    position:relative;
    display:block;
    width:100%;
    height:20px;
    margin:0;
    padding:0;
}
.histoHbar
{
    position:absolute;
    display:block;
    height:18px;
    z-index:50;
	background-color: #eee;
}
.histoHLabel
{
    position:absolute;
    display:block;
    width:100%;
    height:18px;
    z-index:100;
    overflow:hidden;
}
.histoHLabel a { text-decoration:none;}
.histoHLabel a:hover {text-decoration:underline;}

.selectedFacet
{
    font-size:15px;
    font-weight:bold;
}

.clr{
    float:left;
    display:block;
    width:40px;
    height:70px;
    border:1px solid black;
    background-color:white;
    font-size:10px;
    margin:2px 2px 2px 2px;
    padding:1px 1px 1px 1px;
    text-align:center;
    overflow:hidden;
}
.clrDot{
    display:block;
    width:35px;
    height:35px;
    border:1px solid black;
}

.isfilter {
    background-color:orange;
}

#facetcrumbs {
    margin:0;
    padding:0;
    /*margin-top:10px;*/
    width:100%;
    display:block;
}

.fcrumb{
    display:block;
    float:left;
    margin-left:4px;
    margin-bottom:0px;
}

.source {
    font-size:12px;
    color: #006633;
    background-color: whitesmoke;
}

.date {
    font-size:12px;
    color: #006633;
    background-color: whitesmoke;
}

.small {
    font-size:10px;
    line-height:11px;
}
#column1{
    width:400px;
}
#column2{
    width:250px;
    padding-left:10px;
}
#column3{
    width:200px;
    padding-left:10px;
}

.front_column1{
    width:200px;
}
.front_column2{
    width:175px;
    padding-left:10px;
}
.front_column3{
    width:575px;
    padding-left:10px;
}
.front_column12{
	width:385px;
}
.front_leftcol
{width:385px;display:block;margin:0;padding:0;}
.front_list{
    position: relative;
    margin-top: 20px;
    width: 200px;
    overflow: hidden;
}

.widget-inner{
    margin:1em;
}
.widget-inner-small{
    margin:.5em;
    font-size:11px;
    line-height:12px;
}
.prog_up {
    color:green;
}
.prog_dn{
    color:red;
}

.vmenu, .vmenu li ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 165px; /*WIDTH OF MAIN MENU ITEMS*/
    border: 1px solid #A6C9E2;
}

.vmenu li{
    position: relative;
}

.vmenu li a{
    font: bold 15px Arial;
    color: black;
    display: block;
    width: auto;
    padding: 5px 0;
    padding-left: 10px;
    text-decoration: none;
}

.vmenu li a:hover{
    text-decoration: underline;
}

.vmenu li a:visited, .vmenu li a:active{
    color: black;
}

.vmenu li.selected a {
    background-color:orange;
}

.nifacets {
	margin-bottom: 5px;
}

a.also, a.also:visited {
    color: #555555;
    font-size:100%;
}

a.contenttag, a.contenttag.uilink {
    text-decoration:none;
    font-size:13px;
    color:green;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	margin-right:10px;
	white-space: nowrap;
	background-color: whitesmoke;
}

a.reltag, a.reltag.uilink {
    text-decoration:none;
    font-size:120%;
    color:green;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	margin-right:10px;
	white-space: nowrap;
}

div.doyoumean{
	padding:1em;
	margin:1em;
	border:1px solid #488DC7;
}

a.place{
	background-image: url(/assets/img/mini/globe.gif);
}
a.organization, a.org{
	background-image: url(/assets/img/mini/index_card.gif);
}
a.company{
	background-image: url(/assets/img/mini/index_card.gif);
}
a.person{
	background-image: url(/assets/img/mini/person.gif);
}
a.event{
	background-image: url(/assets/img/mini/calendar.gif);
}

.smallhd {
    font-size:10px;
    font-weight:bold;
}

.ui-corner-all{
    border: 0px solid #fff;
}

#columnL .ui-widget{
    border: 0px;
}

.ui-widget-content a.twlink{
    color:blue;
}

div.black{
    background-color:black;
    color:white;
}

#tabs2{
    border: 0px;
}

#tabs2 .ui-widget-header{
    background: #fff;
    border:1px solid #fff;
    border-bottom:1px solid #cccccc;
}

#tabs2 .ui-tabs-nav li a {
    float:left;
    padding:0.3em 0.2em;
    font-size:11px;
}

#tabs2 .ui-tabs-nav li a:hover {
    color: #000000;
    background:#fff;
}

#tabs2 .ui-state-active a, #tabs2 .ui-state-active a:link,#tabs2 .ui-state-active a:visited {
    color: #000000;
}
#tabs2 .ui-state-default a, #tabs2 .ui-state-default a:link, #tabs2 .ui-state-default a:visited {
    color:#488dc7;
}

#tabs2 .ui-state-default
{
    border:1px solid #cccccc;
    background:#f6f6f6;
}

#tabs2 .ui-state-active {
    background-color: #fff;
    /*border: 0px;*/
    cursor: pointer;
}


#tabs{
    background:#fff;
    border: 0px solid #ff0000;
}
#tabs .ui-widget-header{
    background: none;
    border:none;
    border-bottom:1px solid #212121;
}
#tabs .ui-widget-header {
    background:#000;
}


#tabs{
    background-color: #fff;
    
}


#tabs .ui-tabs-nav, #tabs .ui-tabs {
    background-color: #fff;
    border: 0px;
}

#tabs .ui-corner-top{
    border: 1px solid #E0E0E0;
}


#tabs .ui-state-default a{
    color : #565656;
    border-left: 0px;
    border-right: 0px;
    border-top: 1px solid #fff;
    background: url('/assets/img/tabs.gif');
    border-bottom: 6px solid #E0E0E0;
}

#tabs .ui-state-active a, #tabs .ui-state-active a:link,#tabs .ui-state-default a:hover {
    color : #a43331;
    border-left: 0px;
    border-right: 0px;
    border-top: 1px solid #fff;
    border-bottom: 6px solid #a43331;
    background: none;
    background-color: #ffffff;
    cursor: pointer;
}

#toptabs {
    background:none;
    border:none;
    margin:0 0 0 0;
    padding:0;
    font-weight:bold;
	width:400px;
}

#toptabs .ui-widget-header{
    background: none;
    border:none;
    /*border-bottom:1px solid #212121;*/
}

#toptabs .ui-tabs-nav li{
    margin-right:5px;

}

#toptabs .ui-tabs-nav li a {
float:left;
padding:0.5em 0.5em;
font-size:12px;
}

#toptabs .ui-state-default a{
    font-weight: bold;
    color:#fff;
    background: #666666;
    border-top: 6px solid #7a7a7a;

}
#toptabs .ui-state-active a, #toptabs .ui-state-active a:link,#toptabs .ui-state-default a:hover {
    font-weight: bold;
    background: #fff;
    color: #a43331;
    border-top: 6px solid #a43331;
    cursor: pointer;
}

#facets{
    background-color: #F2F2F2;
}

#facets .grp h3{
/*background-color: #ff0000;*/
}

/*
#facets .ui-state-active{
    background-color: #ff0000;
}
*/

.minid{
display:block;
text-align:left;
font-size:11px;
float:left;
border-left:2px solid #EFEFEF;
border-right:2px solid #EFEFEF;
border-bottom:2px solid #EFEFEF;
}
.minidbody{
	background-color:#fff;
	display:block;
	float:left;
	margin-left:3px;
	margin-right:3px;
}
.minidhead{
display:block;
height:24px;
}
.minidhead a {
    color: #A43331;
    font-size: 15px;
	text-decoration:none;
	font-weight:bold;
	margin-top:2px;
}
.minidhead a:hover{
	text-decoration:underline;
}
.thumbholder{
	text-align: center;
	display:block;
	float:left;
	width:75px;
	background-color:white;
	border:1px solid white;
}
a.dpsrc{
	color:#bbb;
	font-size:9px;
}
.minid div.thumb{
	margin:0 5px 0 5px;
}
a.mdsmall,a.mdsmall:link,a.mdsmall:visited{
	font-size:11px;
}
.minidhead.firstitem{
	border: 2px solid #EFEFEF;
	border-bottom:none;
}
.dosrfirst{width:450px;}
.dosrleft{width:200px;}
.dosrright{width:250px;}
.DhistoTable{
	width:200px;
	border-top:2px solid #EFEFEF;
}
.DhistoH {
    display: block;
    height: 20px;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
	position:relative;
}
.DhistoHLabel{
	position:absolute;
	left:0;
	top:0;
	width:170px;
	display:block;
	overflow:hidden;
	white-space: nowrap;
}
a.histolink{
font-size:11px;

}
.spark{
	margin-right:5px;
}

.doshdr{
	border-width:0 0 2px 8px;
	border-style: solid;
	padding-left:5px;
	font-size:17px
}

#hdrsrch{
	z-index: 999;
	position:absolute;
	right:0px;
	top:5px;
}

a.front{
    font-size:25px;
    font-weight: bold;
}

.newsitem a.front {
    font-size:12px;
}

.newsitem .source {
	background-color: transparent
}

.description{
    line-height: 1.375em;
    margin-bottom: 5px;	
}


#agridmore{
    display:block;
    padding-top: 4px;
    width:100%;
    height:26px;
    color: #ffffff;
    background-color: #488DC8;
    font-size:13px;
    font-weight: bold;
    text-align: center;
    margin-top:10px;
    margin-bottom:10px;
    border-top: 7px solid #6AA2D1;
}

#facetvalues{
    display:block;
    clear:both;
    width:100%;
    height:auto;
    background-color:#EEEEEE;
}
#facetvalues ul li {
    list-style-type:none;
}
a.facetvals{
    font-weight:bold;
    text-decoration:none;
    color:black;
}
.column {
    display:block;
    width:560px;
    float:left;
    overflow:hidden;
	padding-bottom: 100px;
}
.facomment{
	margin:1em 3em 1em 0;
	line-height:135%;
}

.home_grid{
    margin-bottom: 20px;
    min-height: 128px;
}

.result_grid{
    display: table-cell;
}
.mini{
	font-size:15px;
	margin-top: 7px;
}

.item{
   xposition: relative;
   font-size: 15px;
   width: 500px;
   margin-bottom: 15px;
   border-bottom:1px solid #e6e6e6;
   display:block;
   clear: both;
}
.ditem{
	font-size:15px;
	margin-bottom: 10px;
	clear: both;
	width:355px;
}
.ditemhead{
	border-left:4px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	font-weight:bold;
	color:#A43331;
}
.ditemhead a{
	margin-left:3px;
	color:#A43331; 
	font-size:20px;
}
.ditem a.front{
	font-size:12px;
	font-weight: normal;
}
.ditem span.source {
	background-color: transparent;
}

.ditem .description {
	margin-top: 5px;
}

/*
.resultgrid table.frameset td{
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
}
*/


.portlet .description{
	font-family:Arial;
	font-size:88%;
}
.portlet { margin: 0 1em 1em 0; background-color: white;
padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #E8E8E8;
}
.portlet-header { margin: 0; padding-bottom: 4px; padding-left: 0; }
.portlet-header .buttons{
	border:1px solid silver;
	display:block;
	width:68px;
}
.portlet-header-hover { background-color:#EFEFEF }
.portlet-header .ui-icon { float: right; cursor:pointer}
.portlet-content { padding: 0.4em; }
.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }



/* twitter */

.twitter{ 
	width:475px; border: 1px solid #dddddd; background-color: #f8f8f8;
	font-size:11px;
}

.twauthor{
    margin-bottom: 5px;
}

.twauthor a{
    color:#aaaaaa;
    text-decoration:none;
}

.twauthor a:hover{
    text-decoration:underline;
}

/**********/

/*  footer */
#footer{
    height:230px;
    min-width:880px;
    position:relative;
    width:100%;
    color:#696969;
    display: inline-block;
}
#footer a, #footer a:visited, #footer a:active{
    color:#696969;
    text-decoration:none;
}
#footer a:hover{
    text-decoration:underline;
}
#footercontainer {
text-align:left;
margin-left:auto;
margin-right:auto;
margin-top:50px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
position:relative;
width:880px;
border-top:2px solid #ddd;
}
.footercolumn {
display:inline;
float:left;
width:170px;
}
.footercolumn ul{
padding-left:0;
}
.footercolumn ul li {
    list-style-type:none;
}
#footerbottom{
    clear: both;
    background-color:#D0D0D0;
    width:100%;
    position:absolute;
    left: 0px;
    bottom: 0px;
    border-bottom:2px solid #696969;
    line-height:20px;
}

#favart{
	background-color: #F8F8F8;
    border: 2px solid #DDDDDD;
}
#weerhouder{
	display:block;
	float:left;
	width:150px;
	border:1px solid #F8F8F8;

}
span.bord.date{
	color:#006633;
	border:0px solid #ddd;
	background-color: transparent;
}
#cboxWrapper{
	position: fixed!important;
    top: 0px!important; left: 0!important;
	margin-top:0!important;
    width:100%!important;
    height:100%!important;
	float:left;
	
}
.col200{
	display:block;
	float:left;
	width:200px;
	margin:0 0 15px 10px;
}
.col250{
	display:block;
	float:left;
	width:250px;
	margin:0 0 15px 10px;
}
.col450{
	display:block;
	float:left;
	width:450px;
	margin: 0 0 15px 10px;
	clear:both;
}
/************/

/***************/
/** facets    **/
/***************/
.person {
	border-color: #ADDE87;
}
#tabs .ui-state-active a.tabperson, #tabs .ui-state-active a.tabperson:link,#tabs .ui-state-default a.tabperson:hover {
    color : black;
    border-bottom: 6px solid #ADDE87;
}

.company {
	border-color: #87ADDE;
}
#tabs .ui-state-active a.tabcompany, #tabs .ui-state-active a.tabcompany:link,#tabs .ui-state-default a.tabcompany:hover {
    color : black;
    border-bottom: 6px solid #87ADDE;
}
.place {
	border-color: #DEB887;
}
#tabs .ui-state-active a.tabplace, #tabs .ui-state-active a.tabplace:link,#tabs .ui-state-default a.tabplace:hover {
    color : black;
    border-bottom: 6px solid #DEB887;
}
.organization {
	border-color: #DE87AD;
}
#tabs .ui-state-active a.taborganization, #tabs .ui-state-active a.taborganization:link,#tabs .ui-state-default a.taborganization:hover {
    color : black;
    border-bottom: 6px solid #DE87AD;
}
.club {
	border-color: #CD779C;
}
#tabs .ui-state-active a.tabclub, #tabs .ui-state-active a.tabclub:link,#tabs .ui-state-default a.tabclub:hover {
    color : black;
    border-bottom: 6px solid #CD779C;
}
.event {
	border-color: #87DEBA;
}
#tabs .ui-state-active a.tabevent, #tabs .ui-state-active a.tabevent:link,#tabs .ui-state-default a.tabevent:hover {
    color : black;
    border-bottom: 6px solid #87DEBA;
}

.algemeen,.buitenland,.binnenland,.economie,.wetenschap,.sport,.entertainment,.internet,.politiek{
	border-color:#A43331;
}